Subject: [netatalk-admins] aliases

From: R Cent <[email-masked]>
Date: Wed, 25 Aug 1999 14:24:46 -0700 (PDT)

I downloaded netatalk-1.4b2+asun2.1.3-2.i386.rpm and have been
using it for five months with RedHat 5.2.  All is well except
for one problem:

When my Mac users make aliases to FOLDERS on the server, the
aliases work for awhile, but eventually (days) the aliases point
to the wrong FOLDER. This is in contrast to aliases my users
make to FILES which always work.

This problem is rather inconveniencing for my users.  I'd like
to get confirmation whether it is a known problem with Netatalk
or just my installation.

_____________________________
Bob Cent 
University of Washington
Box 357330
Seattle, WA  98195-7330  

mailto: [email-masked]
voice:  206.543.1433
fax:    206.685.0305
_____________________________

---

From: Erik Ohlin <[email-masked]>
Date: Wed, 25 Aug 1999 15:04:10 -0700

I've heard this one before. The work-around was to make an alias of the
folder, store it on the server, and then make an alias of THAT alias
(which is in fact a file).

-- 
<------------------------------------------------------------->
| Erik Ohlin   mailto:[email-masked]   (760)438-8933 |
| Pacific Color http://www.pacificcolor.com fax:(760)438-8414 |
|    1916 Palomar Oaks Way, Suite 100, Carlsbad, CA  92008    |
<------------------------------------------------------------->

---

From: "Tom Tilmant" <[email-masked]>
Date: Wed, 25 Aug 1999 17:28:30 -0700

Hi, I am new with Netatalk and have installed the
netatalk-1.4b2+asun2.1.0-5.rpm for RH 6.0. The installation went great and
the process seems to start up.  But the Mac is not seeing the server.  This
is a small network with a few PC's, one Linux server, and one Mac.  There is
nothing at this time seeding the network.  When I installed Netatalk, I left
all config files alone and am running at default.  Hopefully I have just
miss configure something, hopefully one of your experts can guide me to
light :-)

Tom Tilmant
[email-masked]